package com.hzjt.domain;

import lombok.Getter;
import lombok.Setter;

public class WriteResultObj {
    private String data;
    private String message;
    private Integer status;

    public WriteResultObj(){}

    public WriteResultObj(Integer status, String message) {
        this.message = message;
        this.status = status;
    }
    public WriteResultObj(Integer status, String message,String data) {
        this.message = message;
        this.status = status;
        this.data=data;
    }
    @Override
    public String toString() {
        return "WriteResultObj{" +
                "data=" + data +
                ", message='" + message + '\'' +
                ", status=" + status +
                '}';
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
